{
    "IGUI_ZomboDesire_MiniGame_Timeout": "Hai rifiutato di parlare con lo zombie",
    "IGUI_ZomboDesire_MiniGame_FailRed": "Lo zombie non vuole parlarti",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "Lo zombie è riluttante a parlarti",
    "IGUI_ZomboDesire_Halo_ItemLost": "Oggetto perso:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "Oggetto danneggiato:"
}
